Bug 1472849 - [Doc] Remove references to RAID 5 and RAID 10 in v1.0 RHHI Deployment Guide
[Doc] Remove references to RAID 5 and RAID 10 in v1.0 RHHI Deployment Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laura Bailey
SATHEESARAN
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 10:05 EDT by khartsoe@redhat.com
Modified: 2017-11-17 00:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-29 00:13:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description khartsoe@redhat.com 2017-07-19 10:05:08 EDT
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure/1.0/html/deploying_red_hat_hyperconverged_infrastructure/rhhi-requirements#rhhi-req-storage-raid

Section Number and Name: 
Ch. 3 Support Requirements -> 3.5 Storage -> 3.5.2 RAID

Describe the issue: 
Per QE test feedback, v1.0 does not support RAID 5 or RAID 10. Therefore, references to RAID 5 and RAID 10 need to be removed from v1.0 Deployment Guide, and doc republished. 

Suggestions for improvement: 
Remove references to RAID 5 and RAID 10

Additional information:
Comment 4 Laura Bailey 2017-07-20 02:31:14 EDT
Based on conversation with Sas and Kasturi, it's only RAID10 that needs to be removed; RAID5 is supported/tested it just uses the same config as RAID6.
Comment 5 Laura Bailey 2017-07-20 02:44:32 EDT
Removed all references to RAID10; please review locations where 'RAID' appears in this document to make sure I've not missed any adjustments.

https://access.qa.redhat.com/documentation/en-us/red_hat_hyperconverged_infrastructure/1.0/html-single/deploying_red_hat_hyperconverged_infrastructure/
Comment 6 SATHEESARAN 2017-07-20 22:56:42 EDT
(In reply to Laura Bailey from comment #5)
> Removed all references to RAID10; please review locations where 'RAID'
> appears in this document to make sure I've not missed any adjustments.
> 
> https://access.qa.redhat.com/documentation/en-us/
> red_hat_hyperconverged_infrastructure/1.0/html-single/
> deploying_red_hat_hyperconverged_infrastructure/

Laura,

Thanks for the update.
I have checked through the guide, and all there are no instances with RAID10
Comment 8 SATHEESARAN 2017-07-20 23:47:00 EDT
Verfied with the doc. Instance of RAID 10 removed, as it not supported ( as its not QE validated too )
Comment 9 Laura Bailey 2017-08-29 00:13:15 EDT
Fixed in RHGS 3.3 documentation.

Note You need to log in before you can comment on or make changes to this bug.